Linux tsuru-no-tsurugi 5.15.0-186-generic #196-Ubuntu SMP Sat Jun 20 16:09:34 UTC 2026 x86_64
Apache/2.4.52 (Ubuntu)
Server IP : 192.168.0.18 & Your IP : 216.73.217.105
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
init.d /
Delete
Unzip
Name
Size
Permission
Date
Action
apache-htcacheclean
2.43
KB
-rwxr-xr-x
2023-12-05 03:58
apache2
7.99
KB
-rwxr-xr-x
2023-12-05 03:58
apparmor
3.65
KB
-rwxr-xr-x
2022-02-23 18:48
apport
2.85
KB
-rwxr-xr-x
2025-05-23 05:40
console-setup.sh
1.2
KB
-rwxr-xr-x
2021-11-23 01:39
cron
2.99
KB
-rwxr-xr-x
2021-03-18 08:14
cryptdisks
937
B
-rwxr-xr-x
2022-01-14 06:44
cryptdisks-early
896
B
-rwxr-xr-x
2022-01-14 06:44
dbus
3.08
KB
-rwxr-xr-x
2021-06-28 21:15
dovecot
5.12
KB
-rwxr-xr-x
2022-11-15 09:32
dpdk
1.2
KB
-rwxr-xr-x
2024-01-29 21:52
grub-common
985
B
-rwxr-xr-x
2022-12-03 00:18
hwclock.sh
1.71
KB
-rwxr-xr-x
2022-02-21 08:13
irqbalance
2.58
KB
-rwxr-xr-x
2021-10-30 19:55
iscsid
1.47
KB
-rwxr-xr-x
2022-01-19 20:38
iwpmd
2.11
KB
-rwxr-xr-x
2022-01-28 03:57
keyboard-setup.sh
1.44
KB
-rwxr-xr-x
2021-07-24 12:45
kmod
2
KB
-rwxr-xr-x
2021-01-08 19:42
lm-sensors
883
B
-rwxr-xr-x
2022-03-31 22:46
lvm2
695
B
-rwxr-xr-x
2021-05-19 19:19
lvm2-lvmpolld
586
B
-rwxr-xr-x
2021-05-19 19:19
mysql
5.82
KB
-rwxr-xr-x
2024-10-14 20:29
nginx
4.47
KB
-rwxr-xr-x
2023-05-31 02:31
nmbd
1.89
KB
-rwxr-xr-x
2024-01-06 06:23
open-iscsi
2.38
KB
-rwxr-xr-x
2022-01-19 20:38
open-vm-tools
1.8
KB
-rwxr-xr-x
2023-11-30 09:10
openvswitch-switch
4.38
KB
-rwxr-xr-x
2023-06-30 00:51
plymouth
1.35
KB
-rwxr-xr-x
2022-02-23 23:15
plymouth-log
760
B
-rwxr-xr-x
2022-02-23 23:19
postfix
3.02
KB
-rwxr-xr-x
2023-03-30 11:04
procps
959
B
-rwxr-xr-x
2022-02-25 20:32
redis-server
1.58
KB
-rwxr-xr-x
2021-10-04 22:37
rsync
4.31
KB
-rwxr-xr-x
2022-10-12 07:37
samba-ad-dc
2.21
KB
-rwxr-xr-x
2024-01-06 06:23
screen-cleanup
1.19
KB
-rwxr-xr-x
2021-02-18 17:51
smbd
2.01
KB
-rwxr-xr-x
2024-01-06 06:23
ssh
3.96
KB
-rwxr-xr-x
2023-01-11 20:09
supervisor
3.64
KB
-rwxr-xr-x
2020-09-11 19:59
udev
6.71
KB
-rwxr-xr-x
2023-11-22 05:35
ufw
2.03
KB
-rwxr-xr-x
2021-09-19 14:07
unattended-upgrades
1.36
KB
-rwxr-xr-x
2021-02-19 21:11
uuidd
1.28
KB
-rwxr-xr-x
2022-02-21 10:49
x11-common
2.7
KB
-rwxr-xr-x
2021-10-19 18:04
Save
Rename
#!/bin/sh -e # Start or stop Postfix # # LaMont Jones <lamont@debian.org> # based on sendmail's init.d script ### BEGIN INIT INFO # Provides: postfix mail-transport-agent # Required-Start: $local_fs $remote_fs $syslog $named $network $time # Required-Stop: $local_fs $remote_fs $syslog $named $network # Should-Start: postgresql mysql clamav-daemon postgrey spamassassin saslauthd dovecot # Should-Stop: postgresql mysql clamav-daemon postgrey spamassassin saslauthd dovecot # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: Postfix Mail Transport Agent # Description: postfix is a Mail Transport agent ### END INIT INFO PATH=/bin:/usr/bin:/sbin:/usr/sbin DAEMON=/usr/sbin/postfix NAME=Postfix TZ= unset TZ test -x $DAEMON && test -f /etc/postfix/main.cf || exit 0 . /lib/lsb/init-functions #DISTRO=$(lsb_release -is 2>/dev/null || echo Debian) enabled_instances() { postmulti -l -a | awk '($3=="y") { print $1}' } running() { INSTANCE="$1" if [ "X$INSTANCE" = X ]; then POSTMULTI="" else POSTMULTI="postmulti -i $INSTANCE -x " fi POSTCONF="${POSTMULTI} postconf" daemon_directory=$($POSTCONF -hx daemon_directory 2>/dev/null || echo /usr/lib/postfix/sbin) if ! ${POSTMULTI} $daemon_directory/master -t 2>/dev/null ; then echo y fi } case "$1" in start) RET=0 # for all instances that are not already running, handle chroot setup if needed, and start for INSTANCE in $(enabled_instances); do RUNNING=$(running $INSTANCE) if [ "X$RUNNING" = X ]; then /usr/lib/postfix/configure-instance.sh $INSTANCE CMD="/usr/sbin/postmulti -- -i $INSTANCE -x ${DAEMON}" if ! start-stop-daemon --start --exec $CMD start; then RET=1 fi fi done log_end_msg $RET ;; stop) RET=0 # for all instances that are not already running, handle chroot setup if needed, and start for INSTANCE in $(enabled_instances); do RUNNING=$(running $INSTANCE) if [ "X$RUNNING" != X ]; then CMD="/usr/sbin/postmulti -i $INSTANCE -x ${DAEMON}" if ! ${CMD} stop; then RET=1 fi fi done log_end_msg $RET ;; restart) $0 stop $0 start ;; force-reload|reload) ${DAEMON} reload ;; status) ALL=1 ANY=0 # for all instances that are not already running, handle chroot setup if needed, and start for INSTANCE in $(enabled_instances); do RUNNING=$(running $INSTANCE) if [ "X$RUNNING" != X ]; then ANY=1 else ALL=0 fi done # handle the case when postmulti returns *no* configured instances if [ $ANY = 0 ]; then ALL=0 fi if [ $ALL = 1 ]; then log_success_msg "postfix is running" exit 0 elif [ $ANY = 1 ]; then log_success_msg "some postfix instances are running" exit 0 else log_success_msg "postfix is not running" exit 3 fi ;; flush|check|abort) ${DAEMON} $1 ;; *) log_action_msg "Usage: /etc/init.d/postfix {start|stop|restart|reload|flush|check|abort|force-reload|status}" exit 1 ;; esac exit 0